View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006659ParaView(No Category)public2008-03-25 21:482009-05-13 13:59
ReporterAlan Scott 
Assigned ToUtkarsh Ayachit 
PriorityurgentSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006659: Selection multi-block and spreadsheet dies
DescriptionXP, local, trunk.

This needs to be fixed before I can resolve bug number 6627.
There is most likely an easier way to replicate, but this is very consistent.

Run ParaView locally.
open can. All variables, apply.
Surface with edges.
Select Points On, choose one point on the block.
Split vertical
Spreadsheet view
Filters/ Data Analysis/ Extract Selection
Copy Active Selection, Apply.
Display tab, click DataSet 0.
A very bad crash.


TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0010955)
Utkarsh Ayachit (administrator)
2008-03-28 13:23

I can't seem to reproduce this. Can you please verify if this still crashes? Thanks
(0011007)
Alan Scott (manager)
2008-03-31 19:46

Feedback given in a separate e-mail. This still crashes with Windows XP. Although I don't think it matters, I am building with the silo reader.
(0011061)
Utkarsh Ayachit (administrator)
2008-04-03 11:54

BUG: Fixed BUG 0006659. (index--) was used instead of (*index)--. Fixed that.

/cvsroot/ParaView3/ParaView3/Servers/Common/vtkPVCompositeDataInformation.cxx,v
 <-- Servers/Common/vtkPVCompositeDataInformation.cxx
new revision: 1.13; previous revision: 1.12
(0011142)
Alan Scott (manager)
2008-04-07 19:26

Tested local paraview, as stated in the bug.

- Issue History
Date Modified Username Field Change
2008-03-25 21:48 Alan Scott New Issue
2008-03-26 12:56 Alan Scott Assigned To => Utkarsh Ayachit
2008-03-26 12:56 Alan Scott Status backlog => tabled
2008-03-28 13:23 Utkarsh Ayachit Note Added: 0010955
2008-03-28 13:23 Utkarsh Ayachit Status tabled => @20@
2008-03-31 19:46 Alan Scott Note Added: 0011007
2008-03-31 19:46 Alan Scott Status @20@ => tabled
2008-04-03 11:54 Utkarsh Ayachit Status tabled => @80@
2008-04-03 11:54 Utkarsh Ayachit Resolution open => fixed
2008-04-03 11:54 Utkarsh Ayachit Note Added: 0011061
2008-04-07 19:26 Alan Scott Status @80@ => closed
2008-04-07 19:26 Alan Scott Note Added: 0011142
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker